Support » Plugin: Content Blocks (Custom Post Widget) » Prepare compatibility with wordpress 3.6

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Johan van der Wijk

    (@vanderwijk)

    Thanks for letting me know abou this! Are you using the shorttag or is this in the sidebar? It would be very helpful if you could make a screenshot of it.

    Usually these little quirks will get picked up in the beta process, but I will install the beta to see what’s going on.

    Plugin Author Johan van der Wijk

    (@vanderwijk)

    I have just tested this with the latest nightly release of 3.6, but I can’t replicate the issue.

    Could you provide some more information about this (i.e. which steps have you taken, which other plugins are you using?).

    After to push my investigation the bug come from shortcode ui plugin. i use in custom post widget 🙁

    Plugin Author Johan van der Wijk

    (@vanderwijk)

    Ok, thanks for letting me know!

    I will close this issue as it is not caused by the Custom Post Widget plugin.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Prepare compatibility with wordpress 3.6’ is closed to new replies.